const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
:host sig-control-da-generalsettings {
}

</template>
`;
styleElement.register('sig-control-da-generalsettings-css');